{
  "navbar": {
    "home": "الرئيسية",
    "works": "أعمالنا",
    "services": "خدماتنا",
    "contact": "تواصل معنا",
    "AboutUs": "من نحن"
  },
  "hero": {
    "title": "نساعدك في انشاء",
    "animationTitle": [
      "تصميم واجهات المستخدم",
      "إنشاء مواقع إلكترونية",
      "تصميم وإبداع",
      "تطبيقات ذكاء اصطناعي",
      "روبوت المحادثة",
      "الأمان والامتثال",
      "الخدمات التسويقية",
      "استشارات تقنية",
      "تصميم السوشيال ميديا",
      "إدارة السوشيال ميديا",
      "الموشن جرافيك"
    ],
    "subTitle": "نعمل معك خطوة بخطوة على تحقيق تحول رقمي ناجح من خلال خدماتنا المتكاملة في تطوير وتصميم البرمجيات. نقدم لك مواقع وبرامج استثنائية تعكس هوية علامتك التجارية وتجذب العملاء.",
    "button": "تواصل معنا"
  },
  "ourProjects": {
    "title": "أعمالنا",
    "noProjects": "لا توجد مشاريع حالياً",
    "noOtherProjects": "لا توجد مشاريع أخرى حالياً"
  },
  "services": {
    "title": "خدماتنا",
    "services": [
      {
        "title": "إنشاء تطبيقات الهاتف",
        "description": "نقوم بتطوير تطبيقات مبتكرة تلبي احتياجات أعمالك، سواء كانت على نظام iOS أو Android، مع ضمان الأداء العالي والتوافق مع مختلف الأجهزة."
      },
      {
        "title": "إنشاء مواقع إلكترونية",
        "description": "نصمم ونطور مواقع إلكترونية حديثة ومتجاوبة تتماشى مع هوية شركتك، وتساعدك على تعزيز وجودك الرقمي وتقديم تجربة مستخدم ممتازة."
      },
      {
        "title": "تطبيقات ذكاء اصطناعي",
        "description": "نقوم بتطوير حلول ذكاء اصطناعي مخصصة تساعدك على تحسين عملياتك واتخاذ قرارات مبنية على البيانات، لتبقى في المقدمة في عالم التقنية المتطور."
      },
      {
        "title": "روبوت المحادثة",
        "description": "نطور روبوتات محادثة ذكية تعمل بالذكاء الاصطناعي لتحسين تجربة العملاء وزيادة التفاعل، مما يعزز الكفاءة ويقلل من وقت الاستجابة."
      },
      {
        "title": "الأمان والامتثال",
        "description": "نقدم حلولاً متكاملة للأمان السيبراني تضمن حماية بياناتك والتزامك بالمعايير والقوانين الدولية، مما يحميك من المخاطر السيبرانية."
      },
      {
        "title": "الخدمات التسويقية",
        "description": "نساعدك على الوصول إلى جمهورك المستهدف من خلال استراتيجيات تسويقية مبتكرة تشمل التسويق الرقمي، وتحليل البيانات، وتحسين محركات البحث."
      },
      {
        "title": "استشارات تقنية",
        "description": "نقدم استشارات تقنية مخصصة تساعدك على اتخاذ قرارات استراتيجية مستنيرة، مع تقديم حلول فعالة تتناسب مع أهداف عملك وتحدياته التقنية."
      },
      {
        "title": "تصميم وإبداع",
        "description": "نعمل على خلق تصاميم فريدة تبرز هوية علامتك التجارية، من خلال تصاميم جرافيك مبتكرة وإبداعية تعكس رؤيتك."
      },
      {
        "title": "الموشن جرافيك",
        "description": "نقوم بإنتاج فيديوهات موشن جرافيك مبتكرة تجذب انتباه جمهورك، وتساعدك على توصيل رسالتك بطريقة إبداعية وفعالة."
      },
      {
        "title": "تصميم وإدارة السوشيال ميديا",
        "description": "نقوم بإنشاء وإدارة حساباتك على منصات التواصل الاجتماعي بفعالية، مع إعداد محتوى جذاب واستراتيجيات تفاعلية تزيد من حضورك وتأثيرك الرقمي."
      },
      {
        "title": "تصميم واجهات التطبيقات “UI/UX DESIGN”",
        "description": "نقدم تصميمات مميزة وسهلة الاستخدام لتطبيقاتك، مع التركيز على تحسين تجربة المستخدم وتقديم واجهات جذابة ومتجاوبة تلبي احتياجات جمهورك."
      }
    ]
  },
  "statistics": [
    {
      "number": "+160",
      "title": "مشروع برمجي"
    },
    {
      "number": "30,000",
      "title": "متابع عبر منصات التواصل"
    },
    {
      "number": "12,000",
      "title": "استشارة فى 12 دوله عربية"
    }
  ],
  "applicationDevelopment": {
    "title": "مراحل تطوير التطبيق",
    "steps": [
      {
        "title": "Analysis",
        "description": "نكتب المواصفات الفنية للتطوير، مع مراعاة عمليات الأعمال وتقنيات العميل واحتياجات المستخدمين."
      },
      {
        "title": "Design",
        "description": "نكيف هوية العميل الشركية مع إرشادات المنصة. نرسم واجهات مريحة ومفهومة."
      },
      {
        "title": "Development",
        "description": "نقوم بإنشاء هندسة معمارية قابلة للتوسيع، ونكتب رمز نظيف ومستقر. ندمج مع تقنيات العميل."
      },
      {
        "title": "Testing",
        "description": "نقوم بإجراء اختبارات وظيفية وإصلاح الأخطاء. نكيف التطبيق لدقات الهواتف المختلفة."
      },
      {
        "title": "Launching",
        "description": "نقوم بتصميم صفحة التطبيق وننشرها في متاجر App Store وGoogle Play."
      },
      {
        "title": "Support",
        "description": "نراقب استقرار التطبيق ونحدثه لأجهزة جديدة وإصدارات iOS وAndroid الجديدة."
      }
    ]
  },
  "AboutUs": {
    "title": "من نحن",
    "content": "لكن يجب أن أشرح لك كيف ولدت كل هذه الفكرة الخاطئة المتمثلة في إدانة السرور ومدح الألم ، وسأقدم لك وصفًا كاملاً للنظام ، وأشرح التعاليم الفعلية للمستكشف العظيم للحقيقة ، الباني البارع. السعادة البشرية. لا أحد يرفض أو يكره أو يتجنب المتعة نفسها ، لأنها متعة ، ولكن لأن أولئك الذين لا يعرفون كيفية السعي وراء المتعة يواجهون عواقب مؤلمة للغاية. ولا يوجد أيضًا أي شخص يحب أو يسعى أو يرغب في الحصول على الألم من نفسه ، لأنه ألم ، ولكن في بعض الأحيان تحدث ظروف يمكن أن يجلب له فيها الكدح والألم بعض المتعة الكبيرة. لنأخذ مثالا تافها ، أي منا يقوم بتمارين بدنية شاقة ، إلا للحصول على بعض المزايا منها؟ ولكن من له الحق في أن يخطئ في رجل يختار أن يستمتع بسرور ليس له عواقب مزعجة ، أو من يتجنب الألم الذي لا ينتج عنه متعة؟",
    "contentTwo": "من ناحية أخرى ، فإننا نشجب بسخط صالح ونكره الرجال الذين خدعهم سحر اللذة اللحظية وإحباطهم ، وأعمتهم الرغبة ، لدرجة أنهم لا يستطيعون التنبؤ بالألم والمتاعب التي لا بد أن تنجم عن ذلك ؛ واللوم المتساوي يقع على أولئك الذين يفشلون في أداء واجبهم بسبب ضعف الإرادة ، وهو نفس القول من خلال الانكماش من الكد والألم. هذه الحالات بسيطة للغاية وسهلة التمييز. في ساعة مجانية ، عندما تكون قدرتنا على الاختيار غير مقيدة وعندما لا شيء يمنعنا من القيام بما نفضله ، يجب الترحيب بكل متعة وتجنب كل ألم. ولكن في ظروف معينة وبسبب ادعاءات الواجب أو التزامات العمل ، سيحدث في كثير من الأحيان أنه يجب نبذ الملذات وقبول الإزعاج. لذلك يتمسك الرجل الحكيم دائمًا في هذه الأمور بمبدأ الاختيار هذا: فهو يرفض الملذات لتأمين ملذات أعظم أخرى ، وإلا فإنه يتحمل الآلام لتجنب الآلام السيئة"
  },
  "OurPartners": {
    "title": "شركائنا"
  },
  "OurTeam": {
    "title": "فريقنا",
    "description": "Soft-Lap هي شركة إنتاج رقمي متكاملة تقدم تحليلات المنتجات، وتصميمها، وتطوير مواقع الويب وتطبيقات الهواتف المحمولة.",
    "data": [
      {
        "numbers": "28",
        "title": "أعضاء الفريق"
      },
      {
        "numbers": "+100",
        "title": "مشروع"
      },
      {
        "numbers": "7 سنوات",
        "title": "في مجال تكنولوجيا المعلومات"
      }
    ],
    "supDescription": "كل المتخصصين الضروريين - من مصمم إلى مختبر - موجودون ضمن طاقم العمل لدينا. نحن نوظف أفضل المتخصصين في السوق. إنه مكلف ولكنه يستحق ذلك."
  },
  "contact": {
    "title": "تواصل معنا",
    "description": "دعنا نتحدث عما يمكننا تحقيقه معًا.",
    "form": {
      "name": "الاسم",
      "email": "البريد الإلكتروني",
      "number": "رقم الهاتف",
      "subject": "الموضوع",
      "message": "الرسالة",
      "button": "إرسال",
      "nameRequired": "الاسم مطلوب",
      "emailRequired": "البريد الإلكتروني مطلوب",
      "invalidEmail": "البريد الإلكتروني غير صحيح",
      "numberRequired": "رقم الهاتف مطلوب",
      "invalidPhone": "رقم الهاتف غير صحيح",
      "subjectRequired": "الموضوع مطلوب",
      "alert": {
        "success": "تم إرسال الرسالة بنجاح",
        "error": "حدث خطأ أثناء إرسال الرسالة"
      }
    }
  },
  "customerReviews": {
    "title": "اراء العملاء"
  },
    "founder": {
      "description": "“اكتشف جاذبية الشواطئ الرملية، والمياه الزرقاء الصافية، والإيقاع الهادئ للشاطئ: سحر الشاطئ”",
      "name": "محمود رؤوف",
      "position": "مؤسس سوفت-لاب"
    },
  "otherProjects": {
    "title": "اعمالنا الاخرى"
  }
}
